<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/reset.css"/>
    <link rel="stylesheet" href="css/stylesheet.css">
    <title>Milan Holidays</title>
</head>
<body>
<section class="page">
<div class="header container">
    <a class="header-logo">
       <img class="header-logo-img" src="images/logo%203.png" alt="logo">
        <div class="logo-text">
            <h1 class="milan">Milan</h1>
            <h1 class="holidays">holidays</h1>
        </div>
    </a>
    <div class="contacts">
        <p class="contacts-email"><a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></p>
        <p class="contacts-phone"><a href="tel:+393387090880">+39 338 709 0880</a></p>
    </div>
</div>
    <div class="tours-list container">
        <a href="#">
        <div class="tour-item">
            <div class="tour-img">
                <img class="tour-item-img" src="images/shopping%20tours.png" alt="shopping">
                <div class="tour-img-hover">
                    <p class="tour-item-hover-from">from</p>
                    <div class="hover-wrapper">
                        <p class="tour-item-hover-price">€70</p>
                        <p class="tour-item-hover-details">view details</p>
                    </div>
                </div>
            </div>
            <p class="tour-item-title">Shopping tours</p>
        </div>
        </a>
        <a href="#">
            <div class="tour-item">
                <div class="tour-img">
                    <img class="tour-item-img" src="images/Sightseeing%20Tours.png" alt="sightseeing">
                    <div class="tour-img-hover">
                        <p class="tour-item-hover-from">from</p>
                        <div class="hover-wrapper">
                            <p class="tour-item-hover-price">€99</p>
                            <p class="tour-item-hover-details">view details</p>
                        </div>
                    </div>
                </div>
                <p class="tour-item-title">Sightseeing Tours</p>
            </div>
        </a>
        <a href="#">
            <div class="tour-item">
                <div class="tour-img">
                    <img class="tour-item-img" src="images/food%20tours.png" alt="food">
                    <div class="tour-img-hover">
                        <p class="tour-item-hover-from">from</p>
                        <div class="hover-wrapper">
                            <p class="tour-item-hover-price">€67</p>
                            <p class="tour-item-hover-details">view details</p>
                        </div>
                    </div>
                </div>
                <p class="tour-item-title">Food Tours</p>
            </div>
        </a>
        <a href="#">
            <div class="tour-item">
                <div class="tour-img">
                    <img class="tour-item-img" src="images/Bars%20&%20Nightlife.png" alt="Bars & Nightlife">
                    <div class="tour-img-hover">
                        <p class="tour-item-hover-from">from</p>
                        <div class="hover-wrapper">
                            <p class="tour-item-hover-price">€22</p>
                            <p class="tour-item-hover-details">view details</p>
                        </div>
                    </div>
                </div>
                <p class="tour-item-title">Bars & Nightlife</p>
            </div>
        </a>
        <a href="#">
            <div class="tour-item">
                <div class="tour-img">
                    <img class="tour-item-img" src="images/art.png" alt="Art & Architecture">
                    <div class="tour-img-hover">
                        <p class="tour-item-hover-from">from</p>
                        <div class="hover-wrapper">
                            <p class="tour-item-hover-price">€34</p>
                            <p class="tour-item-hover-details">view details</p>
                        </div>
                    </div>
                </div>
                <p class="tour-item-title">Art & Architecture</p>
            </div>
        </a>
        <a href="#">
            <div class="tour-item">
                <div class="tour-img">
                    <img class="tour-item-img" src="images/Walking%20Tours.png" alt="Walking Tours">
                    <div class="tour-img-hover">
                        <p class="tour-item-hover-from">from</p>
                        <div class="hover-wrapper">
                            <p class="tour-item-hover-price">€89</p>
                            <p class="tour-item-hover-details">view details</p>
                        </div>
                    </div>
                </div>
                <p class="tour-item-title">Walking Tours</p>
            </div>
        </a>
    </div>
    <p class="footer container">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</section>
</body>
</html>